/** CUSTOM CSS **/
.bg-style-2 .description {
  position: absolute;
  bottom: 1rem;
  left: 7rem;
} 

.bg-style-2 .description h1,
.bg-style-2 .description .h1 {
  color: #fff;
  font-weight: 200 !important;
  letter-spacing: 0.5px;
}

.bg-style-2 .description h2,
.bg-style-2 .description .h2 {
  font-size: 7rem;
  color: #d4ac5b;
  font-family: "Nova Slim", system-ui;
  font-weight: lighter;
}

.ApColumn:has(.uds-style-1) {
  padding: 0;
}

#ud-main-slider .uds-desktop .owl-item {
  padding: 0;
}

#ud-main-slider>.ApColumn:has(.uds-secondary-slider-container) {
  height: calc(35vw + 75px);
  margin-bottom: 50px;
  padding: 0;
}

#ud-main-slider .uds-secondary-slider-container {
  position: absolute;
  z-index: 1;
  width: 100%;
  bottom: 0;
  margin: auto;
  padding: 50px 15%;
}

.uds-main-slider .uds-bootstrap-item {
  position: relative;
  padding: 0 25px;
}

.uds-main-slider .description {
  position: absolute;
  bottom: 0;
  width: calc(100% - 50px);
  text-align: center;
}

.uds-main-slider .description h2,
.uds-main-slider .description .h2 {
  font-size: 7rem;
  font-family: "Nova Slim", system-ui;
  font-weight: 400;
  color: #d4ac5b;
}

.uds-main-slider .uds-container-image {
  border: 3px solid #d4ac5b;
}

.uds-desktop.uds-style-1:not(.uds-bootstrap-container) {
  position: relative;
  padding: 50px 10%;
  width: unset;
  max-width: unset;
}
.uds-desktop.uds-style-1:not(.uds-bootstrap-container):has(.udsi-title) {
  padding-top: 300px;
}
.no-title .uds-desktop.uds-style-1:not(.uds-bootstrap-container):has(.udsi-title) {
  padding-top: 0 !important;
}

.uds-desktop.uds-style-1.uds-bootstrap-container {
  display: flex;
  flex-wrap: wrap;
  margin: auto;
}
.no-title .uds-desktop.uds-style-1 .udsi-title {
    display: none;
}
.uds-desktop.uds-style-1 .udsi-title {
  padding: 0;
  position: absolute;
  top: 0;
  left: 0;
}

.uds-desktop.uds-style-1 .udsi-title .uds-container-image {
  position: absolute;
  left: 5%;
  width: 300px;
  top: -60px;
  opacity: 75%;
  border: 1px solid #d4ac5b;
}

.uds-desktop.uds-style-1 .udsi-title .description {
  text-align: center;
}

.uds-desktop.uds-style-1 .udsi-title .description h2 {
  font-family: "Nova Slim", system-ui;
  font-size: 7rem;
  background-color: #d4ac5b;
  margin: 0;
  padding: 15px 0;
  color: #ffffff;
  font-weight: 400;
}

.uds-style-1.item-6 .uds-bootstrap-item:not(.udsi-title) {
  max-width: calc(100%/6);
}

.uds-style-1.item-7 .uds-bootstrap-item:not(.udsi-title) {
  max-width: calc(100%/7);
}

.uds-desktop.uds-style-1 .uds-bootstrap-item:not(.udsi-title) {
  padding: 15px 35px;
}

.uds-desktop.uds-style-1 .uds-bootstrap-item:not(.udsi-title) .description {
  text-align: center;
  text-transform: uppercase;
}

.uds-style-1 .udsi-tutti.uds-bootstrap-item {
  display: flex;
}

.uds-style-1 .udsi-tutti.uds-bootstrap-item a {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
}
.uds-style-1 .udsi-tutti.uds-bootstrap-item .uds-container-image {
  width: 100%;
}
.uds-style-1 .udsi-tutti.uds-bootstrap-item .description {
  position: absolute;
  width: calc(100% - 70px);
}

.uds-has-title {
  margin-top: 50px;
}

.uds-has-title .title_block {
  text-align: center;
  position: relative;
  font-size: 3rem;
  margin-bottom: 50px;
  color: #d4ac5b;
  font-family: "Nova Slim", system-ui;
}

.uds-has-title .sub-title-widget {
  text-align: center;
  font-size: 1.8rem;
  color: black;
  margin-bottom: 30px;
}

.uds-has-title:not(.no-border) .title_block:before,
.uds-has-title:not(.no-border) .title_block:after {
  content: "";
  display: block;
  max-width: 30%;
  position: absolute;
  top: 50%;
  left: 5%;
  border: 2px solid #d4ac5b;
}

.uds-has-title:not(.no-border) .title_block:after {
  right: 5%;
  left: unset;
}

.uds-style-2:not(.uds-bootstrap-container),
.uds-branches-block:not(.uds-bootstrap-container) {
  margin: auto;
}

.uds-style-2 .uds-bootstrap-item,
.uds-branches-block .uds-bootstrap-item {
  padding: 0 35px;
}

.uds-branches-block .uds-bootstrap-item .description {
  margin-top: 35px;
  text-align: center;
}
.uds-branches-block .uds-bootstrap-item .description span.gcon {
  font-size: 1.25em;
}
.uds-branches-block .uds-bootstrap-item .description .uds-desc {
  margin-top: 15px;
  color: #000000;
  font-size: 1rem;
}

.uds-branches-block .uds-bootstrap-item .description .uds-desc span.gcon {
  width: 1.25em;
  height: 1.25em;
  margin-right: 10px;
}

.uds-branches-block .uds-bootstrap-item .description .uds-desc i {
  font-size: 3em;
  color: #d4ac5b;
  margin-right: 5px;
}

.uds-style-2 .description {
  display: flex;
  text-align: center;
  position: relative;
  top: -90px;
  width: 75%;
  background-color: #ffffff;
  border: 2px solid #d4ac5b;
  margin: auto;
  text-transform: uppercase;
  padding: 0;
  flex-direction: column;
  justify-content: center;
  min-height: 150px;
}

.uds-style-2 .description h2,
.uds-style-2 .description h3 {
  font-size: 1.8rem;
  color: #d4ac5b;
}

.uds-style-2 .uds-desc {
  min-height: 3rem;
  display: flex;
  justify-content: end;
  flex-direction: column;
  align-items: center;
}
.uds-style-2 .description,
.uds-style-2 .description p {
  font-weight: 500;
  color: #333333;
  font-size: 1rem;
  text-transform: unset;
}
.uds-style-2 .description p {
    margin: 0;
}
.uds-style-2 .description h2,
.uds-style-2 .description h3,
.uds-style-2 .description span.discover {
    text-transform: uppercase;
}
.uds-style-2:not(.uds-special-ceremony) .uds-full-width .description span.discover {
    border: 2px solid #d4ac5b;
    width: 50%;
    margin: 2rem auto 0 auto;
    padding: 8px 0;
}
.uds-style-2.uds-special-ceremony .uds-full-width .description span.discover {
    width: 50%;
    margin: auto;
    color: #d4ac5b;
    padding: 8px 0;
    background-color: #ffffff;
}
.uds-style-2 .uds-full-width:not(.has-background),
.uds-style-2 .uds-full-width > a {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
}
.uds-style-2 .uds-full-width{
  margin: 0 0 90px;
}
.uds-gioielli.uds-desktop.uds-category-block-3.uds-style-2{
    margin-top: 90px;
}
.uds-style-2 .uds-full-width .uds-container-image {
  width: 47%;
}

.uds-style-2 .uds-full-width .description {
  border: none;
  margin: 0;
  top: 0;
  width: 47%;
}

.uds-donna .uds-bootstrap-item .description h2 {
  font-size: 1.5rem;
}

.body-closing-info {
  text-align: center;
}

.uds-style-2 .uds-desc h5 {
  font-size: 1rem;
  margin-top: -0.5rem;
  font-weight: 400;
  text-transform: none;
}

.uds-style-2 .uds-full-width .description h2,
.uds-style-2 .uds-full-width .description h3 {
  font-size: 2rem;
  margin-bottom: 4rem;
}

.uds-style-2 .uds-full-width .description h5 {
  text-align: center;
  margin-bottom: 4rem;
}

.uds-style-2 .uds-full-width:not(.has-background) .description a {
  text-align: center;
  width: 300px;
  max-width: 100%;
  background-color: #ffffff;
  border: 2px solid #d4ac5b;
  margin: auto;
  text-transform: uppercase;
  padding: 10px 0;
  color: #d4ac5b;
  font-size: 1.2rem;
  font-weight: 600;
}

.uds-style-3:not(.uds-bootstrap-container) {
  padding: 0 5%;
}

.uds-style-3 .uds-bootstrap-item {
  display: flex;
}

.uds-style-3.reversed .uds-bootstrap-item {
  flex-direction: row-reverse;
}

.body-closing-info {
  margin: 35px 0;
}

.body-closing-info p {
  margin-bottom: 1rem;
  font-size: 1.125rem;
  color: #000000;
}

.uds-special-ceremony .description {
  background: transparent !important;
}

.uds-special-ceremony .uds-full-width {
  margin: 0;
  padding: 25px 0;
}

.uds-special-ceremony .description h2,
.uds-special-ceremony .description h5 {
  color: #ffffff !important;
}

.uds-special-ceremony .uds-desc h5 {
  font-size: 2rem;
}

.uds-main-picture {
  position: absolute;
  bottom: 0;
  right: 20px;
  z-index: 9;
  width: 40vw;
}

.uds-product-carousel .slick-slider {
  padding: 0 50px;
}

.uds-product-carousel .slick-arrows {
  position: unset;
  width: unset;
}

.uds-product-carousel .slick-arrow.slick-prev {
  top: 30%;
  position: absolute;
  left: 0;
}

.uds-product-carousel .slick-arrow.slick-prev,
.uds-product-carousel .slick-arrow.slick-next {
  background: url('/img/border.svg');
  background-size: contain;
  border: none;
}

.uds-product-carousel .slick-arrow.slick-prev::before,
.uds-product-carousel .slick-arrow.slick-next::before {
  color: #000000;
  font-size: 3rem;
  font-weight: 400;
}

.uds-product-carousel .slick-arrow.slick-next {
  top: 30%;
  position: absolute;
  right: 0;
}

.body-closing-info p {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  margin: 0;
  margin-bottom: 10px;
}

.body-closing-info p span.gcon {
  margin-right: 15px;
  width: 1.25em;
  height: 1.25em;
}

.body-closing-info p a {
  font-weight: 600;
  color: #d4ac5b;
  margin-left: 5px;
}
#footer{
    border-top: none !important;
}
#branch-home-container:after{
    content: "";
    height: 2px;
    width: 100%;
    background: #d4ac5b;
    position: absolute;
    left: 0;
    bottom: 0;
}
@media (max-width: 1599px) {
  .uds-desktop.uds-style-1 .uds-bootstrap-item:not(.udsi-title) .description h2 {
    font-size: 1rem;
  }
}

@media (max-width: 1399px) {
  .uds-desktop.uds-style-1:not(.uds-bootstrap-container) {
    padding-left: 5%;
    padding-right: 5%;
  }

  .uds-desktop.uds-style-1 .uds-bootstrap-item:not(.udsi-title) {
    padding: 15px;
  }
}

@media (max-width: 1199px) {
  .uds-desktop.uds-style-1:not(.uds-bootstrap-container):has(.udsi-title) {
    padding-top: 200px;
  }

  .uds-desktop.uds-style-1 .udsi-title .uds-container-image {
    width: 220px;
    top: -44px;
  }

  .uds-desktop.uds-style-1 .udsi-title .description h2,
  .uds-main-slider .description h2,
   .uds-desktop.uds-style-1 .udsi-title .description .h2,
  .uds-main-slider .description .h2 {
    font-size: 5rem;
  }

  .uds-main-slider-bg .owl-wrapper,
  .uds-main-slider-bg .owl-item {
    width: 100% !important;
  }

  .leo-megamenu .navbar-nav>li>a {
    padding: 1.25rem 1.2rem;
  }

  .uds-has-title:not(.no-border) .title_block:before,
  .uds-has-title:not(.no-border) .title_block:after {
    width: 25vw;
  }
}

@media (max-width: 991px) {
  .uds-desktop.uds-style-1:not(.uds-bootstrap-container) {
    padding-left: 25px;
    padding-right: 25px;
  }
  .uds-has-title h4 {
    font-size: 2.5rem;
  }
  .uds-has-title:not(.no-border) .title_block:before, 
  .uds-has-title:not(.no-border) .title_block:after {
    width: 20vw;
  }
  .uds-desktop.uds-style-1 .udsi-title .description h2, .uds-main-slider .description h2,
  .uds-desktop.uds-style-1 .udsi-title .description .h2, .uds-main-slider .description .h2 {
    font-size: 3.5rem;
  }
  .uds-desktop.uds-style-1 .udsi-title .uds-container-image {
    width: 150px;
    top: -26px;
  }
  .uds-style-2 {
    padding: 0;
  }
  .uds-style-2 .description {
    top: -60px;
    min-height: 120px;
  }
  .uds-style-2 .uds-desc {
    min-height: 2rem;
  }
  .uds-style-2 .description h2,
  .uds-style-2 .description h3,
  .uds-style-2 .uds-bootstrap-item .description h2 {
    font-size: 1.25rem;
  }
  .uds-style-2 .description p,
  .uds-style-2 .uds-desc h5 {
    font-size: 0.875rem;
  }
  .uds-desktop.uds-style-1 .uds-bootstrap-item:not(.udsi-title) .description h2 {
    font-size: 0.75rem;
  }
  .uds-branches-block .uds-bootstrap-item .description .uds-desc i {
    font-size: 2.5em;
  }
  .uds-branches-block .uds-bootstrap-item .description .uds-desc p {
    font-size: 0.75rem;
  }
  .uds-branches-block .uds-bootstrap-item .description .uds-desc > div > div {
    top: -5px;
  }
  .uds-branches-block .uds-bootstrap-item .description {
    margin-top: 25px;
  }
  .uds-branches-block .uds-bootstrap-item .description h2 {
    font-size: 1rem;
  }
  .body-closing-info p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 767px) {
   .ApRawHtml h1 {
     font-size: 2rem;
   }
   .bg-style-2 .description h1,
   .bg-style-2 .description .h1 {
     font-size: 1.4em
   }
    .uds-has-title h4:not(.product-manufacturer){
        font-size: 2rem;
    }
    .uds-bootstrap-data.container > .uds-bootstrap-container.container{
        padding: 0;
    }
  .bg-style-2 .description {
    bottom: 0.25rem;
    left: 2rem;
  }
  .bg-style-2 .description h2,
  .bg-style-2 .description .h2 {
    font-size: 3.5rem;
  }
  #content-wrapper{
    margin-top: 1rem;
  }
  .uds-home.uds-main-slider-bg {
    display: none;
  }

  #ud-main-slider .uds-secondary-slider-container {
    position: relative;
    padding: 0;
  }

  .uds-main-slider .description h2,
  .uds-main-slider .description .h2 {
    font-size: 3rem;
  }

  .uds-desktop.uds-style-1 .udsi-title .uds-container-image {
    left: 3%;
    width: 110px;
    top: -10px;
  }

  .uds-desktop.uds-style-1 .udsi-title .description h2 {
    font-size: 3rem;
    padding-left: 55px;
  }

  .uds-desktop.uds-style-1:not(.uds-bootstrap-container):has(.udsi-title) {
    padding: 100px 0 0;
  }

  .uds-desktop.uds-style-1.uds-bootstrap-container {
    flex-wrap: nowrap;
    overflow: auto;
    margin: 0;
  }

  .uds-desktop.uds-style-1 .uds-bootstrap-item:not(.udsi-title) {
    padding: 15px;
    max-width: unset;
  }

  .uds-desktop.uds-style-1 .uds-bootstrap-item:not(.udsi-title) .uds-container-image {
    width: 80px;
  }

  .uds-desktop.uds-style-1 .uds-bootstrap-item:not(.udsi-title) .description h2 {
    font-size: 0.875rem;
  }

  .uds-style-1 .udsi-tutti.uds-bootstrap-item .uds-container-image {
    top: 17px;
  }

  .uds-style-1.item-6 .udsi-tutti.uds-bootstrap-item .description,
  .uds-style-1.item-7 .udsi-tutti.uds-bootstrap-item .description {
    top: 60px;
    width: 80px;
  }

  .uds-has-title:not(.no-border) .title_block:before,
  .uds-has-title:not(.no-border) .title_block:after {
    border: 1px solid #d4ac5b !important;
  }

  .uds-has-title h4 {
    font-size: 2rem;
    margin-bottom: 15px;
  }
  .uds-has-title {
    margin-top: 35px;
  }
  .uds-style-2:not(.uds-bootstrap-container),
  .uds-branches-block:not(.uds-bootstrap-container) {
    width: 100%;
  }

  .uds-style-2 .uds-bootstrap-item,
  .uds-branches-block .uds-bootstrap-item {
    padding: 0 10px;
  }

  .uds-style-2 .description {
    top: -40px;
    min-height: 90px;
    padding: 10px;
  }

  .uds-style-2 .description h2,
  .uds-style-2 .description h3 {
    font-size: 1rem;
  }

  .uds-style-2 .uds-desc {
    min-height: unset;
    justify-content: unset;
  }

  .uds-style-2 .uds-full-width {
    flex-direction: column;
      margin: 0 0 50px;
  }
  .uds-style-2 .uds-full-width > a{
      flex-direction: column;
      margin: 0;
  }

  .uds-style-2 .uds-full-width .uds-container-image {
    width: 100%;
  }

  .uds-style-2 .uds-full-width .description {
    width: 100%;
  }

  .uds-style-2 .uds-full-width .description h2,
  .uds-style-2 .uds-full-width .description h3 {
    margin: 2rem 0;
  }

  .uds-style-2 .uds-full-width .description h5 {
    text-align: center;
  }

  .uds-special-ceremony .uds-full-width {
    padding: 30px 10px;
  }
  #ud-main-slider>.ApColumn{
    height: auto;
  }
  .uds-style-2 .description .discover,
  .uds-style-2 .description p{
    font-size: 0.75rem;
  }
  .body-closing-info p {
    font-size: 0.875rem;
  }
  #wrapper > .row {
      margin: 0;
  }
  #ud-main-slider>.ApColumn:has(.uds-secondary-slider-container) {
      margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .uds-has-title:not(.no-border) .title_block:before,
  .uds-has-title:not(.no-border) .title_block:after {
      width: 15vw !important;
  }
}

@media (max-width: 479px) {
  .uds-main-slider .description {
    width: calc(100% - 30px);
  }
  .uds-main-slider .uds-bootstrap-item {
    padding: 0 15px;
  }
  .uds-main-slider .description h2,
  .uds-main-slider .description .h2 {
    font-size: 3rem;
  }
}

@media (max-width: 419px) {
  .uds-main-slider .description h2,
  .uds-desktop.uds-style-1 .udsi-title .description h2,
   .uds-main-slider .description .h2,
  .uds-desktop.uds-style-1 .udsi-title .description .h2 {
    font-size: 2.5rem;
  }
  .uds-has-title h4 {
    font-size: 1.5rem;
  }
}

@media (max-width: 359px) {}

@media (min-width: 576px) {
    .uds-has-title:not(.no-border) .title_block:before,
    .uds-has-title:not(.no-border) .title_block:after {
        width: calc(558px * 0.2);
    }
}

@media (min-width: 768px) {
    .uds-has-title:not(.no-border) .title_block:before,
    .uds-has-title:not(.no-border) .title_block:after {
        width: calc(750px * 0.2);
    }
}

@media (min-width: 992px) {
    .uds-has-title:not(.no-border) .title_block:before,
    .uds-has-title:not(.no-border) .title_block:after {
        width: calc(974px * 0.3);
    }
}

@media (min-width: 1200px) {
    .uds-has-title:not(.no-border) .title_block:before,
    .uds-has-title:not(.no-border) .title_block:after {
        width: calc(1170px * 0.3);
    }
}

@media (min-width: 1400px) {
    .uds-has-title:not(.no-border) .title_block:before,
    .uds-has-title:not(.no-border) .title_block:after {
        width: calc(1340px * 0.3);
    }
}